/*
 Theme Name:   Feller
 Theme URI:    http://http://www.preview-your-site.com/feller/twenty-sixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Elisha
 Author URI:   http://yugo.co.il
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twenty-sixteen-child
*/

*{
margin:0;
padding:0;
font-family: 'Heebo', sans-serif;
}

body{
background-color:#ffffff;
direction:rtl;
font-family: 'Heebo', sans-serif;
}

.slidedesc{
direction:rtl!important;
}

#slide-2-layer-7{
text-shadow:2px 2px 3px #000 !important
}

.gradi{
background-image:url('images/gray gradient.png');
background-repeat:repeat-x;
background-position: left bottom;
}

.widget .widget-title, .tp-caption, input{
font-family: 'Heebo', sans-serif!important;	
}

a:hover{
color: #113458 !important;	
}

a{
text-decoration:none;
box-shadow:none!important;
}

.home #pl-4 #pg-4-0 .panel-grid-cell{
float:right;
}

.tatcoteret{
text-align: right;
font-size: 22px; 
color: #aaaaaa;
}

.tatcoteret p{
line-height:1.3;
}

input::-webkit-input-placeholder{
font-family: 'Heebo', sans-serif!important;	
}
input::-moz-placeholder{
font-family: 'Heebo', sans-serif!important;	
}

textarea::-webkit-input-placeholder{
font-family: 'Heebo', sans-serif!important;	
}
textarea::-moz-placeholder{
font-family: 'Heebo', sans-serif!important;	
}

::-ms-placeholder {	
font-family: 'Heebo', sans-serif!important;	
}
::placeholder {
font-family: 'Heebo', sans-serif!important;	
}

.footcontact input::-webkit-input-placeholder{
color:#ffffff;
}
.footcontact input::-moz-placeholder{
color:#ffffff;
}
.footcontact::-ms-placeholder {
color:#ffffff;
}
.footcontact::placeholder {
color:#ffffff;
}

.footcontact textarea::-webkit-input-placeholder{
color:#ffffff;
}
.footcontact textarea::-moz-placeholder {
color:#ffffff;
}
.footcontact textarea::-ms-placeholder {
color:#ffffff;
}
.footcontact textarea::placeholder {
color:#ffffff;
}

.site-header-menu{
background-color:#009ac6;
width:100%;
height: 42px;
}

body:not(.custom-background-image)::before, body:not(.custom-background-image)::after{
display:none;
}

#site-navigation li{
float:right;
}

#site-navigation li a{
color:#ffffff;
}

.logo{
margin-top:24px;
}

.logo img{
width: 164px;
}

#site-header-menu{
margin-bottom:0;
}

.site-header{
background-color:#ffffff;
padding:0;
}

.header-image{
margin:0;
}

.custom-logo-link{
width:140px;
}

.banner{
width:100%;
background-image:url('images/mainbanner.jpg');
background-repeat:no-repeat;
background-size:100%;
background-postion:center top;
height:0;
padding-bottom:39%;
background-repeat:no-repeat;
position: relative;
}

.coverbg{
background-size:auto;
width:100%;
height:360px;
background-position:center top;
background-repeat:no-repeat;
padding:0;
}

#content{
padding:0;
}

#lang{
float: left;
height: 25px;
width: 217px;
text-align: left;
margin-bottom: 20px;
}

#feller_link{
clear: both;
float: left;
height: 25px;
width: 217px;
}

.content-area {
width: 100%;
font-size: 18px;
}

.widget{
font-size: 18px;
border: 0px solid;
}

.home .entry-title{
display: none;
}

#pg-4-0 .textwidget{
border-bottom: 2px solid #009ac6;
font-weight: bold;
font-size: 20px;
}

.cl-flipbox-back, .cl-flipbox-front{
 border-bottom: 2px solid #009ac6!important;
}

#pg-4-0, #pl-4 .panel-grid-cell .so-panel {
margin-bottom: 0px !important;
}


.pagewithside .site-main{
max-width:770px;
float:left;
width:100%;
}

.sidebar{
margin:0;
max-width:300px;
float:right;
}

.breadcrumbs{
float:left;
width:100%;
padding-top:8px;
}

.breadcrumbs span{
text-align:right;
}

#site-navigation li .sub-menu a{
color:#333;
}

.main-navigation ul ul {
left:auto;
display:none!important;
}

.main-navigation ul li:hover ul{
display:block!important;
}

.main-navigation ul li ul .sub-menu{
display:none!important;
}

.main-navigation ul li ul li:hover .sub-menu{
display:block!important;
}

.site-inner{
max-width:1170px;
width:1170px;
margin:auto;
}

.site-inner.site-info{
direction:ltr;
}

.footer-title{
font-size:16px;
float:right;
}

.copyright{
margin-top:100px;
display:block;
font-size:15px;
}
	
.menu-item{
width: 180px;
text-align: righ;
}

.menu-item {
padding-left: 46px;
width: auto;
}

#english .menu-item {
padding-left:0px;
}

#menu-item-276{
border-left: 1px solid #8eb2d8;
border-right: 1px solid #8eb2d8;
margin-right: 160px;
text-align: right;
width: 200px;
height:42px;
}

#menu-item-647{
padding-left:30px;
width:200px;
cursor:default;
text-align:center;
}

.main-navigation .menu-item-has-children.menu-item-647 > a::after {
right:auto;
left:54px;
}



.sub-menu .menu-item{
width: 200px;
text-align: right;
}

.home #primary {
margin-top: 50px;
}

.home #pg-4-0{
margin-bottom: 30px !important;
}

.coverbg{
margin-top: 50px;

}

.breadcrumbs {
padding-right: 28px !important;
}

.sidebar {
margin-top: 20px;	
}



#advanced_menu-2 .widget-title{
display:none;
}

#advanced_menu-2 .menu-item-has-children{
display:none;
}

#advanced_menu-2 .current-menu-ancestor, #advanced_menu-2 .current_page_item.menu-item-has-children{
display:block;
font-size: 1rem;
letter-spacing: 0.046875em;
line-height: 1.3125;
margin: 0 0 1.75em;
text-transform: uppercase;
margin-bottom: 1.3125em;
background-color: #009ac6;
color: #ffffff;
padding: 8px 0 0!important;
font-family: 'Heebo', sans-serif !important;	
border:none;
}

#advanced_menu-2 .current-menu-ancestor a, #advanced_menu-2 .current_page_item.menu-item-has-children a{
color:#ffffff;
padding-right:10px;
font-weight:bold;
}

#advanced_menu-2 .sub-menu{
width:100%;
background-color:white;
margin-top:8px;
padding-top:20px;
}

#advanced_menu-2 .current-menu-ancestor .sub-menu a, #advanced_menu-2 .current_page_item.menu-item-has-children .sub-menu a {
color:#000000;
padding-right:0;
font-weight:normal;
letter-spacing:normal;
}
/*

.sidebar h2 {
background-color: #009ac6;
color: #ffffff;
padding: 8px 10px;
font-family: 'Heebo', sans-serif !important;	
}

also erase--- .sidebar h2 v
*/

.sidebar .menu{
list-style: outside none none;
style: unset;
width: 100%;
}

.sidebar .menu li{
border-bottom: 1px dotted #cccccc;
line-height: 35px;
text-align: right;
width: 100%;
font-size: 1rem;
}

.sidebar .menu li.current-menu-item a{
font-weight: bold;
}

.sidebar .menu li a{
color: #000000;
}

.site-main h1{
border-bottom: 1px solid #009ac6;
font-size: 26px;
margin-top: 52px;
padding-bottom: 4px;
}

.iw-so-acc-title {
color: #009ac6 !important;
padding-right: 10px !important;
text-align: right !important;
}

.frontbanner{
margin-top:-40px;
z-index:-1;
}


.site{
margin:0;
}

.contactpage{
margin-top:50px;
}

.rev_slider_wrapper{
direction:ltr;
}

.raz{
width:100%;
float:left;
color:#ffffff;
width:100%;
text-align:center;
}

.raz a{
display:inline-block;
padding:0 10px;
}

.site-footer{
background-color:#8dc73f;
padding:10px 0;
padding-top:24px;
}

.site-footer a{
color:#ffffff!important;
}

.wpcf7-form{
direction:rtl!important;
}

.wpcf7-submit{
background-color:#009ac6!important;
}



#text-2{
margin-bottom: 0px !important;	

}


.home .side_contact{
	background-color: #eeeeee;
    padding: 5px;
    text-align: center;
	height: 190px !important;
}

	
	
.side_contact{
	background-color: #eeeeee;
    padding: 5px;
    text-align: center;
}
	
.home .side_text{
	margin-top: 28px;
}


.home .side_button{
	background-color: #8dc73f;
    margin:  0px auto ;
    padding: 5px;
    width: 140px;
	margin-top: 20px;
}

.side_button{
	    background-color: #8dc73f;
    margin: 0 auto 7px;
    padding: 5px;
    width: 140px;
}
	
.side_button a{
	color: #ffffff;
}

.side_button a:hover{
	color: #4e7a12 !important;
}


.maz_ho p{
	color: #333333 !important;
	line-height: 17px !important;
	direction: rtl !important;
	text-align: right;
	font-size: 15px !important;
}


.cl-flipbox-front-h h4{
color: #ffffff !important;
direction: rtl !important;
font-size: 26px !important;
line-height: 26px !important;
font-weight: 900 !important;
letter-spacing: 1px;
margin-top: 150px !important;
margin-bottom:0!important;
text-align: right;
white-space: nowrap;
}

.cl-flipbox-back{
overflow:hidden;
}

.footmenu{
direction: rtl;
float: right;
height: auto;
padding-bottom: 24px;
width: 600px;
overflow:hiden;
}

.footmenu .menu-item{
display:none;
}

.footmenu .menu-item-has-children, .footmenu .menu-item-has-children .menu-item{
display:block;
}

.footmenu .sub-menu{
padding:0;
margin:0;
}

.footmenu li{
list-style:none;
}

.footmenu .menu-item-276{
background-image:none;
width:auto;
}

.footmenu .menu-item-276 .sub-menu a{
display:block;
}

.footmenu .menu-item-32, .footmenu .menu-item-63{
width:236px;
}

.footmenu .menu-item-has-children{
float:right;
font-weight:bold;
font-size:17px!important;
letter-spacing:0.5px;
}

.footmenu .menu-item-has-children .sub-menu{
font-weight:normal;
font-size:14px;
letter-spacing:0;
}

.footmenu .menu-item-647{
padding-left:0;
text-align: right;
width:100px
}

.footmenu .menu-item-262, .footmenu .menu-item-274{
display:none;
}

.footerlogo{
background-image:url('images/footerlogo.png');
background-repeat:no-repeat;
margin-top:18px;
height:100px;
width:154px;
background-size:100%;
float:right;
margin-left:116px;
}

.footcontact{
width:250px;
float:left;
margin-top: 20px;
}

.fftitle{
color:#ffffff;
font-weight:bold;
font-size:17px;
margin-bottom:12px;
margin-top:4px;
}

.footcontact input, .footcontact textarea{
background-color:transparent;
border:1px solid #ffffff;
font-family: 'Heebo', sans-serif!important;
margin-bottom:10px;
color:#fefefe;
font-size: 14px;
padding: 3px 6px;
}

.footcontact textarea{
height:100px;
margin-bottom:0;
}

.footcontact .wpcf7-submit{
background-color:#ffffff!important;
float:left;
color:#8dc73f;
padding:6px 18px;
margin-bottom:20px
}

.footmenu .menu > .menu-item{
float:right;
width:50%;
text-align:right;
font-size:14px;
}

.rowgal img{
padding-left:34px;
}

.page-id-433 .rowgal img{
padding-left:45px;
}

.talpic{
margin-top:-20px;
margin-bottom:60px;
}

.chemindrow{
margin-bottom:30px!important;
}


.page-id-28 .panel-grid{
margin-bottom:50px!important;
margin-top:20px!important;
float:left;
}

.page-id-28 .panel-grid img{
padding-left:50px;
padding-right:20px;
}

.page-id-28 .smalerpics img{
padding-left:26px;
}

.total{
margin-top:-28px;
}

..hasmacot img{
border:1px solid #ccc;
margin-left:40px:
}

@media screen and (min-width: 1921px) {
#backbanner{
background-size:100%;
height:0;
padding-bottom:20%;
}
}

@media screen and (min-width: 991px) {

a.iw-so-acc-title {
	
    color: #554c4f !important;
    font-size: 18px !important;
    padding: 6px !important;
}
	
	
.so-widget-ink-accordion-accordion-00ba80b4d8ea .iw-so-accordion .iw-so-acc-item {
    margin-bottom: 5px !important;
}	
	
.iw-so-acc-item-active a.iw-so-acc-title {
	
    color: #ffffff !important;
    font-size: 18px !important;
    padding: 6px !important;
}

	
p{
	Line-height: 24px;
}

.iw-so-acc-title{
font-weight:500;
}

.iw-so-acc-item{
	 background-image:url(acc_bg.jpg);
 background-repeat: no-repeat;
 padding-right: 51px;
 margin-bottom: 2px !important;
}


.iw-so-acc-item-active{
	 background-image:url(acc_bg1.jpg);
 background-repeat: no-repeat;
 padding-right: 51px;
}

	
.entry-header .entry-title{
	      border-bottom: 0 solid #009ac6;
    border-top: 0 solid #8dc73f;
    color: #ffffff;
    font-size: 106px;
    margin-bottom: 32px;
    margin-top: -86px;
    padding: 0;
	text-align: right;
	font-family: 'Heebo', sans-serif;
	line-height:106px;
}

.sidebar {
    margin-top: -31px !important;
}

.sidebar .menu li.current-menu-item {
    border-right: 5px solid #8dc73f;
}

.sidebar .menu li {
    padding-right: 12px !important;
}

.site-main h1 {
    border-bottom: 0 solid #009ac6;
    border-top: 0px solid #8dc73f;
    color: #ffffff;
    font-size: 143px;
    margin-bottom: 20px;
    margin-top: -138px;
    padding: 0;
}


li.current-menu-item{
 background-image:url(tab_bg.png);
 background-repeat: repeat-x; 
}

.toggled-on li.current-menu-item{
 background-image: none !important; 
}

.sidebar li.current-menu-item{
 background-image: none !important;  
}

.headroom--pinned{
    z-index: 9999999;
    position: fixed !important;
	 width: 100%;
	background-color: #ffffff;
	top: 0px;
   transition: opacity .85s ease-in-out;
   -moz-transition: opacity .85s ease-in-out;
   -webkit-transition: opacity .85s ease-in-out;
   -webkit-transition-property: top, bottom;
   -webkit-transition-duration: 0.5s;
	}	
	
.headroom--unpinned {
	 position: fixed !important;
	 width: 100%;
	  top: -125px !important;
	 background-color: #ffffff;
	  z-index: 9999999;
	 transition: opacity .85s ease-in-out;
   -moz-transition: opacity .85s ease-in-out;
   -webkit-transition: opacity .85s ease-in-out;
   -webkit-transition-property: top, bottom;
   -webkit-transition-duration: 0.5s;
}

.headroom--unpinned #menu-top-maenu #menu-item-276{
	margin-right: 13px !important;
}

#masthead{
	 position: fixed !important;
	 width: 100%;
	  top: 0px;
	 background-color: #ffffff;
	  z-index: 9999999;
	 transition: opacity .85s ease-in-out;
   -moz-transition: opacity .85s ease-in-out;
   -webkit-transition: opacity .85s ease-in-out;
   -webkit-transition-property: top, bottom;
   -webkit-transition-duration: 0.5s;
}

.headroom--unpinned #logo_icon{
	    border: 0px solid;
    display: block !important;
    float: right;
    margin-top: 34px;
    width: 133px;
	height: 33px;
	margin-right: 0px;
	opacity: 1;
}	

#content{
margin-top: 166px;
}

.main-navigation .menu-item-276.menu-item-has-children > a::after {
content: "";
}

.menu-item-276{
background-image:url('images/mymenu.png');
background-repeat:no-repeat;
background-position:20px 50%;
background-size:30px;
cursor:default;
}

.menu-item-276.current-menu-item, .menu-item-276.current_page_ancestor{
background-image:url('images/mymenuactive.png');
background-repeat:no-repeat;
background-position:left top;
background-size:auto;
}

.contactpage #pgc-112-0-1{
width:480px;
max-width:45%;
float:right!important;
}
}

#logo_icon{
	display: none;
	opacity: 0;
}

@media screen and (max-width: 1200px) {
.footerlogo{
display:none;
}

.entry-header .entry-title{
font-size: 90px;
margin-bottom: 20px;
margin-top: -87px;
}	
	
.site-inner {
width: 970px;
}

.sidebar {
max-width: 200px;
}

.pagewithside .site-main{
max-width: 700px!important;
}

.coverbg{
background-size:cover;
}

.cl-flipbox-front-h h4{
font-size:36px!important;
white-space:normal;
line-height:40px;
margin-top:124px!important;
}
}


@media screen and (max-width: 990px) {
.rowgal img{
padding-left:50px;
}

.footmenu{
display:none;
}

.footerlogo{
display:block;
}

.cl-flipbox-hh, .cl-flipbox-hhh, .cl-flipbox-front, .cl-flipbox-back, .cl-flipbox-xflank, .cl-flipbox-yflank {
height: 300px !important;	
}
	
.site-footer{
overflow: hidden;
}


.entry-header .entry-title{
font-size: 50px;
margin-bottom: 20px;
margin-top:20px;
}

.site-inner {
width: 92%;
}

.sidebar{
display:none;
}

.site-main, .pagewithside .site-main{
max-width:100%!important;
width:100%!important;
}

.banner{
background-position: center top !important;
}

.frontbanner{
margin-top:0;
}

.panel-grid{
margin-left:0!important;
margin-right:0!important;
}

.panel-grid-cell{
padding:0!important;
}

.homeflip .panel-grid-cell{
padding-left:15px!important;
padding-right:15px!important;
height:190px;
overflow:hidden;
}



.page-id-112 #pgc-112-0-1{
padding-left:30px!important;
}

.page-id-112 .footmenu{
display:block;
}

.page-id-112 .footcontact{
display:none;
}

.entry-header .entry-title{
font-family: 'Heebo', sans-serif !important;
}


.cl-flipbox-front-h h4{
font-size: 16px !important;
margin-top: 80px !important;
line-height:12px!important;
letter-spacing:-0.2px!important
}

.homeflip .panel-grid-cell .cl-flipbox-back{
height:190px!important;
}

.homeflip .cl-flipbox-back-h{
height:190px!important;
}

.homeflip .panel-grid-cell .cl-flipbox-back::after{
content: url('images/boxclip.png');
width:100%;
height:36px;
margin-top:-50px;
display:block;
}
}

@media screen and (max-width: 900px) {

.rowgal .panel-grid-cell{
width:25%!important;
float: left !important;
}

.footerlogo{
margin-left:0;
}

.cl-flipbox-front-h h4{
font-size: 4vw !important;
}

.page-id-112 .footerlogo ,.page-id-112 .footmenu{
display:none;
}

.entry-content{
margin:0;
}

#feller_link{
position:absolute;
top:0;
left:0;
}

#lang{
margin-top:30px;
width:100%;
margin-bottom:0;
}

.mobmenuo{
width:50%;
float:left;
text-align:left;
margin-top:-62px;

}

.logo{
width:50%;
margin-bottom:22px;
}

.mobmenuo button{
margin:0 0 20px 0;
}

#menu-toggle.toggled-on{
background-color: #009ac6;
}

.site-header-menu.toggled-on{
position:absolute;
height:auto;
background-color:#ffffff;
margin-top:0;
z-index:2;
min-height: 100%;
padding-bottom:40px;
}

.site-header-menu.toggled-on .site-inner{
width:100%;
}

.site-header-menu.toggled-on li{
width:100%!important;
margin:0!important;
background-color:#ffffff;
text-align:right;
position:relative!important;
height:auto!important;
}

.main-navigation ul ul {
left:auto;
display:none!important;
}

.main-navigation ul li:hover ul{
display:none!important;
}

.main-navigation ul li ul .sub-menu{
display:none!important;
}

.main-navigation ul li ul li:hover .sub-menu{
display:none!important;
}

.main-navigation ul li ul.toggled-on, .main-navigation ul li ul li .sub-menu.toggled-on{
display:block!important;
}
.site-header-menu.toggled-on #site-navigation li a{
color:#333;
padding-right:10px;
}

.main-navigation ul ul{
margin:0!important;
}


#site-navigation{
background-color:#fff;
}

.site-header-menu.toggled-on .menu-item{
width:100%!important;
position:relative!important;
float:none!important;
}

#pg-4-0 .textwidget{
border:0;
}

.entry-header{
margin:0;
}

.breadcrumbs{
border-top:1px solid #ddd;
}

.main-navigation .menu-item-has-children > a{
margin-right:0;
margin-left:56px;
}

.dropdown-toggle{
right:auto;
left:0;
}

.coverbg {
background-size: 120%;
height: 0;
padding-bottom: 24%;
}

.dropdown-toggle::after {
border-width: 0 1px 0 0;
}

.page-id-112 .coverbg{
	height:260px;
	padding-bottom:0;
}

.page-id-112 .coverbg iframe{
	height:260px;
}

.panel-grid-cell{
width:100% !important;
}

.homeflip .panel-grid-cell{
width:50%!important;
margin-bottom:2%;
float:left!important;
}

.home .side_text {
font-size:2vw;
}

.home .side_button {
max-width:100%;
}

.cl-flipbox-front-h h4{
font-size: 4vw !important;
}
}


@media screen and (max-width: 500px) {
.entry-content ul{
margin-right:15px;
}

.rowgal .panel-grid-cell{
width:50%!important;
float:right
}

.rowgal img, .page-id-433 .rowgal img{
padding-left:25px !important;
padding-right:25px!important;
}

.home .side_text {
font-size:20px;
}

.entry-header .entry-title{
font-size: 32px;
font-family: 'Heebo', sans-serif !important;
}

.breadcrumbs{
display:none;
}

.coverbg {
margin-top:0;
}

#slide-3-layer-7, #slide-4-layer-7, #slide-1-layer-7, #slide-3-layer-9, #slide-4-layer-9 ,#slide-1-layer-9{
display:none;
}

.footcontact{
width:100%;
}

.home #pg-4-0 .panel-grid-cell, .home #pg-4-1 .panel-grid-cell, .home #pg-4-2 .panel-grid-cell {
width:100%!important;
}

.cl-flipbox-front-h h4{
font-size: 45px !important;
line-height:0.9!important;
}

.page-id-28 .panel-grid .panel-grid-cell:last-of-type{
float:none!important;
margin:auto;
}

.page-id-28 .panel-grid .panel-grid-cell{
min-height:100px;
}
}